#wapper {
  max-width: 100%;
}
#wapper #main_area {
  margin: 0 auto;
}
#wapper #main_area > h2 {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 599px) {
  #main_area #faq {
    max-width: 94%;
    margin: 0 auto;
  }
}
#main_area #faq h2::before {
  display: none;
}
#main_area #faq * {
  padding: 0;
  margin: 0;
  list-style: none;
  font-weight: 500;
  text-align: left;
}
#main_area #faq .copy {
  text-align: center;
  font-weight: 700;
  margin-bottom: 40px;
  font-size: 18px;
}
@media screen and (max-width: 599px) {
  #main_area #faq .copy {
    font-size: 13px;
  }
}
#main_area #faq .category_list {
  display: flex;
  padding: 30px;
  background: #f6f6f6;
  margin-bottom: 40px;
}
#main_area #faq .category_list p {
  align-content: center;
  font-weight: 700;
  font-size: 18px;
  border-right: solid 1px #c6c6c6;
  padding-right: 30px;
  white-space: nowrap;
}
#main_area #faq .category_list ul {
  display: flex;
  flex-wrap: wrap;
  gap: 22px;
  padding-left: 50px;
  flex-grow: 1;
}
#main_area #faq .category_list ul li a {
  display: block;
  padding: 10px;
  color: #e60118;
  border: 1px solid #e60118;
  background: none;
  text-decoration: none;
  background: #ffffff;
  font-size: 18px;
  font-weight: 600;
  transition: 0.5s all;
}
#main_area #faq .category_list ul li a:hover {
  background: #e60118;
  color: #ffffff;
}
@media screen and (max-width: 599px) {
  #main_area #faq .category_list {
    display: block;
    padding: 15px;
  }
  #main_area #faq .category_list p {
    text-align: center;
    font-size: 15px;
    border-right: none;
    padding: 0 0 15px;
  }
  #main_area #faq .category_list ul {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    padding-left: 0;
    flex-grow: 1;
  }
  #main_area #faq .category_list ul li a {
    font-size: 13px;
  }
}
#main_area #faq .faq_list {
  display: grid;
  gap: 48px;
}
#main_area #faq .faq_list h2 {
  all: initial;
  display: block;
  width: 100%;
  font-size: 28px;
  font-weight: 500;
  border-bottom: solid 1px #e60118;
  padding: 10px 0;
  margin-bottom: 30px;
}
#main_area #faq .faq_list .question {
  display: grid;
  grid-template-columns: 150px 1fr;
  position: relative;
  cursor: pointer;
}
#main_area #faq .faq_list .question.active::after {
  transform: translateY(-50%) rotate(180deg);
}
#main_area #faq .faq_list .question::before {
  content: "Q";
  text-align: center;
  align-content: center;
  background: #f1e7e7;
  border-bottom: #ffffff solid 1px;
  font-size: 30px;
  font-weight: 600;
}
#main_area #faq .faq_list .question h3 {
  border-bottom: #dddddd solid 1px;
  padding: 20px;
  font-size: 18px;
  font-weight: 400;
  padding-right: 70px;
}
#main_area #faq .faq_list .question::after {
  content: " ";
  width: 42px;
  height: 22px;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDIiIGhlaWdodD0iMjIiIHZpZXdCb3g9IjAgMCA0MiAyMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNMSAwLjVMMjEgMjAuNUw0MSAwLjUiIHN0cm9rZT0iIzkyMzQzNCIvPjwvc3ZnPg==") no-repeat center;
  background-size: contain;
}
#main_area #faq .faq_list .answer {
  display: none;
}
#main_area #faq .faq_list .answer_container {
  display: grid;
  grid-template-columns: 150px 1fr;
}
#main_area #faq .faq_list .answer_container::before {
  content: "A";
  text-align: center;
  align-content: center;
  background: #e60118;
  border-bottom: #ffffff solid 1px;
  font-size: 30px;
  font-weight: 600;
  color: #ffffff;
}
#main_area #faq .faq_list .answer_body {
  background: #f6f6f6;
  border-bottom: #f6f6f6 solid 1px;
  padding: 20px;
  font-size: 18px;
  font-weight: 400;
}
@media screen and (max-width: 599px) {
  #main_area #faq .faq_list {
    gap: 37px;
  }
  #main_area #faq .faq_list h2 {
    font-size: 18px;
  }
  #main_area #faq .faq_list .question {
    grid-template-columns: 40px 1fr;
  }
  #main_area #faq .faq_list .question::before {
    font-size: 20px;
  }
  #main_area #faq .faq_list .question h3 {
    padding: 10px;
    font-size: 13px;
    padding-right: 35px;
  }
  #main_area #faq .faq_list .question::after {
    width: 20px;
    height: 10px;
  }
  #main_area #faq .faq_list .answer_container {
    grid-template-columns: 40px 1fr;
  }
  #main_area #faq .faq_list .answer_container::before {
    font-size: 20px;
  }
  #main_area #faq .faq_list .answer_body {
    padding: 20px;
    font-size: 13px;
  }
}